<?php

/*
  PHP version 5
  Copyright (c) 2002-2019ECISP.CN、EarcLink.COM
  警告：这不是一个免费的软件，请在许可范围内使用，请尊重知识产权，侵权必究，举报有奖
  作者：黄祥云 E-mail:6326420@qq.com  QQ:6326420 TEL:18665655030 / 13797552220
*/



use inc_application\link\OrderLink;

class lib_order {

	public static function find_order($parameter, $return_key = 'js_order') {
		$par_array = $parameter ? explode(',', $parameter) : array();
		$para = espcms_array_getvalue($par_array);
		if (!$return_key) {
			return false;
		}
		$order_link = OrderLink::get_order_link();
		$order_link['order_member_link'] = OrderLink::order_member_link();
		$order_link['js_order'] = OrderLink::order_js_link('js_order', $para);
		return $order_link[$return_key];
	}

}
